Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] fault tolerance support via apt-get
From: Hui Jin (hjin6_at_[hidden])
Date: 2009-10-06 12:19:25


Hi,
I was trying to install openmpi with fault tolerance support (blcr) on
my cluster.
The OS is Ubuntu 9.04 server version (64-bit).
I was able to install open mpi by apt-get,
apt-get install libopenmpi-dev libopenmpi1 openmpi-bin openmpi-common
openmpi-doc

However, it seems that the checkpointing functionality was not installed
by default.
Could you please let me know if there is any solution to installing
openmpi with checkpointing support via apt-get?
Or I have to do a package install via make?

Thanks,
Hui Jin